"SU_TITLE"			= "Digitaalikameroiden RAW-yhteensopivuuden päivitys";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "Pöytäkoneille ja palvelimille.";

"TITLE_tier3"		= "Päivitys ei ole yhteensopiva tietokoneen kielen kanssa.";
"ERROR_tier3"		= "Hanki järjestelmän kieltä vastaava päivitys.";

"TITLE_OS_Tiger"	= "Päivitys vaatii Mac OS X 10.4.11:n tai uudemman.";
"ERROR_OS_Tiger"	= "Päivitä järjestelmä valitsemalla Omenavalikko () > Ohjelmiston päivitys.";

"TITLE_OS_Leopard"	= "Päivitys vaatii Mac OS X 10.5.3:n tai uudemman.";
"ERROR_OS_Leopard"	= "Päivitä järjestelmä valitsemalla Omenavalikko () > Ohjelmiston päivitys.";

"TITLE_MissingApps"	= "Päivitystä ei tarvita.";
"ERROR_MissingApps"	= "Päivitys sisältää tuen vain Aperture 2:lle ja iPhoto 7.1.2:lle tai uudemmalle.";

"TITLE_MissingLifeSupport"	= "Tämä päivitys vaatii iLife-tuki 8.2:n tai uudemman.";
"ERROR_MissingLifeSupport"	= "Päivitä järjestelmä valitsemalla Omenavalikko () > Ohjelmiston päivitys.";

"TITLE_Downgrade"	= "Tätä päivitystä ei tarvitse asentaa.";
"ERROR_Downgrade"	= "Uudempi versio Raw-kameratuesta on jo asennettuna.";